/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.7
Text Domain:  Avada
*/
.fusion-header-v3 .fusion-header, .fusion-secondary-header {
    border-bottom: 0 !important;
}
.fusion-secondary-header, .fusion-secondary-header a {
	color: #0e1d41 !important;
	font-size: 14px !important;
}
.fusion-contact-info {
    line-height: 64px !important;
}
.fusion-alignleft {
	text-align: center !important;
	width: 100% !important;
	color: #0e1d41 !important;
}
.fusion-alignright {
	display: none !important;
}
#people:hover {
    background-image: url('/wp-content/uploads/2018/11/Team-Colour.jpg') !important;
}
#nobbys:hover {
    background-image: url('/wp-content/uploads/2018/11/Nobbys-Colour.jpg') !important;
}
.fusion-footer {
    background-image: url('/wp-content/uploads/2018/11/footer.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
}
.fusion-footer-widget-area {
    background-color: rgba(255,255,255,0) !important;
}
.fusion-footer-widget-area .widget-title {
    margin: 0 0 48px !important;
}
.fusion-contact-info {
    padding: 0 !important;
}
@media only screen and (min-width: 1920px) {
	#about {
		background-image: none !important;
	}
}
@media only screen and (min-width: 1200px) {
	.pleft {
		float: left;
		width: 200px;
	}
	.pright {
		float: left;
		width: 376px;
	}
}
@media only screen and (max-width: 1070px) {
	.fusion-footer .fusion-columns .fusion-column {
		width: 100% !important;
		float: none;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
}
@media only screen and (max-width: 820px) {
	#banner {
		padding-top:  122px !important;
		padding-bottom: 85px !important;
	}
	.fusion-mobile-menu-design-modern .fusion-alignleft {
        border-bottom: none !important;
    }
	.hinfo {
        display: none !important;
    }
	#about, #projects, #people, #peoplei {
        padding-left: 30px !important;
		padding-right: 30px !important;
    }
}
@media only screen and (max-width: 591px) {
	.fusion-image-before-after-element {
        padding-bottom: 25px !important;
    }
	#peoplei {
        padding-top: 75px !important;
		padding-bottom: 66px !important;
    }
	#peoplei .fusion_builder_column_1_2 {
		margin-bottom: 30px !important;
	}
	#nobbys h5 {
		font-size: 17px !important;
		line-height: 19px !important;
    }
	#nobbys {
		padding-bottom: 280px !important;
    }
	.fusion-footer .fusion-columns .fusion-column {
		margin-bottom: 0 !important;
	}
	#custom_html-3 h4 {
		margin-bottom: 15px !important;
	}
	.fusion-footer-widget-area {
		padding-bottom: 30px !important;
	}
}
@media only screen and (max-width: 500px) {
	.hemail {
        display: none !important;
    }
	.post-content h1 {
		font-size: 48px !important;
		line-height: 48px !important;
    }
}
@media only screen and (max-width: 1500px) {
	#people {
        padding-top: 327px !important;
    }
}
@media only screen and (max-width: 1280px) {
	#people {
        padding-top: 227px !important;
    }
}
@media only screen and (max-width: 1000px) {
	#people {
        padding-top: 127px !important;
    }
}
@media only screen and (max-width: 700px) {
	#people {
        padding-top: 67px !important;
    }
}
@media only screen and (max-width: 480px) {
	#people {
        padding-top: 20px !important;
    }
}